Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Rahmenabstand weiter verringert, Klassen für einen proportionalen Beginn und Abschluss der Box definiert
Alboin (Diskussion | Beiträge)
K Ungenutzen Selektor entfernt; Außenabstand der Box nach oben hin erhöht
 
(9 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 2: Zeile 2:
border: 1px solid #8e4924;
border: 1px solid #8e4924;
text-align: center;
text-align: center;
padding: .1em 0 .1em 0;
margin-top: 1em;
}
}


.toccolours {
.toccolours:not(.infobox) {
border: none;
border: none;
padding: .1em .2em .1em .2em;
padding: .1em .2em .1em .2em;
}
.padding-anfang {
padding: 1em;
}
.padding-ende {
padding: 1em;
}
.infobox {
border: 1px solid #8e4924;
}
}

Aktuelle Version vom 1. September 2026, 16:57 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
	margin-top: 1em;
}

.toccolours:not(.infobox) {
	border: none;
	padding: .1em .2em .1em .2em;
}